SCMSDEMUX(1)

NAME
scmsdemux - SeisComP Documentation

Demultiplex miniSEED record creating files per stream

DESCRIPTION

scmsdemux demultiplexes miniSEED records found in the given source writing them into separate new files. The source can be files or stdin. One file per stream is generated. File names are derived from the stream code and the begin time of the records.

Examples:

•   Demultiplex the miniSEED records contained in data.mseed and additionally print the names of created files to stderr

    scmsdemux -v data.mseed

•   Demultiplex the miniSEED records received from stdin

    scmssort -u -E data.mseed | scmsdemux -

COMMAND-LINE OPTIONS

scmsdemux [OPTION] source

  Verbosity

-h, --help
    Display this help message.

-v, --verbose
    Verbose mode.

AUTHOR
gempa GmbH, GFZ Potsdam

COPYRIGHT
gempa GmbH, GFZ Potsdam